QGIS Plugin Site - Bug report #6556
User map no longer works
2012-10-22 04:35 AM - Nathan Woodrow

Status: Closed
Priority: Normal
Assignee:

Category:

Pull Request or Patch supplied:
Description

The ability to add users to the users map using http://plugins.qgis.org/community-map/create_user_form.html no longer works

History

#1 - 2012-10-22 09:33 AM - Alessandro Pasotti

- Status changed from Open to Resolved

#2 - 2014-02-13 12:41 PM - Jiirgen Fischer
- Status changed from Resolved to Closed

2024-04-26

1/1



http://plugins.qgis.org/community-map/create_user_form.html

